{
	"DataVersion" : 2566,
	"stats" : 
	{
		"custom" : 
		{
			"drop" : 0,
			"fall_one_cm" : 51,
			"leave_game" : 12,
			"play_one_minute" : 7902,
			"time_since_death" : 7902,
			"walk_one_cm" : 0
		}
	}
}